.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-3.600000px;}
._1{margin-left:-1.748000px;}
._7{width:1.036000px;}
._2{width:2.976000px;}
._a{width:4.188000px;}
._5{width:5.724000px;}
._6{width:6.832000px;}
._4{width:8.400000px;}
._3{width:9.696000px;}
._9{width:11.020000px;}
._0{width:17.480000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:16.000000px;}
.fs8{font-size:20.000000px;}
.fs7{font-size:22.000000px;}
.fs6{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs9{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y70{bottom:61.031050px;}
.y29{bottom:101.986096px;}
.y93{bottom:104.571886px;}
.y92{bottom:121.789066px;}
.y91{bottom:131.425547px;}
.y90{bottom:141.062029px;}
.y6f{bottom:143.429391px;}
.y8f{bottom:155.250142px;}
.y6e{bottom:161.152487px;}
.y8e{bottom:164.886624px;}
.y6d{bottom:172.396655px;}
.y8d{bottom:174.523105px;}
.y6c{bottom:182.033136px;}
.y6b{bottom:196.221249px;}
.y6a{bottom:205.857731px;}
.y69{bottom:215.494212px;}
.y19{bottom:279.355176px;}
.y18{bottom:298.628139px;}
.y17{bottom:317.901102px;}
.y16{bottom:337.174065px;}
.y15{bottom:356.447028px;}
.y14{bottom:375.719991px;}
.y8c{bottom:392.625592px;}
.y13{bottom:394.992954px;}
.y28{bottom:406.103817px;}
.y8b{bottom:407.724352px;}
.y12{bottom:414.265917px;}
.y89{bottom:419.607740px;}
.y8a{bottom:421.215426px;}
.y27{bottom:425.376780px;}
.y11{bottom:429.727652px;}
.y26{bottom:444.649743px;}
.y10{bottom:463.310790px;}
.y25{bottom:463.922707px;}
.y68{bottom:476.540073px;}
.yf{bottom:482.583753px;}
.y24{bottom:483.195670px;}
.y67{bottom:487.141809px;}
.y66{bottom:497.743545px;}
.y23{bottom:498.657404px;}
.ye{bottom:501.856716px;}
.y65{bottom:508.345280px;}
.y64{bottom:511.557441px;}
.y63{bottom:519.748450px;}
.yc{bottom:521.129679px;}
.y62{bottom:522.960611px;}
.yd{bottom:524.341840px;}
.y22{bottom:530.520430px;}
.y61{bottom:531.151620px;}
.yb{bottom:536.591414px;}
.y60{bottom:541.753356px;}
.y88{bottom:547.405152px;}
.y20{bottom:549.793394px;}
.y5f{bottom:552.355092px;}
.y21{bottom:553.005554px;}
.y5e{bottom:555.567252px;}
.y87{bottom:562.503913px;}
.ya{bottom:568.454440px;}
.y1f{bottom:569.066357px;}
.y5c{bottom:572.538702px;}
.y5d{bottom:574.053236px;}
.y85{bottom:574.387301px;}
.y86{bottom:575.994987px;}
.y9{bottom:587.727403px;}
.y1d{bottom:588.339320px;}
.y1e{bottom:591.551480px;}
.y5a{bottom:591.622148px;}
.y5b{bottom:593.136681px;}
.y8{bottom:607.000366px;}
.y1c{bottom:607.612283px;}
.y58{bottom:610.705593px;}
.y59{bottom:612.220127px;}
.y7{bottom:626.273329px;}
.y1b{bottom:626.885246px;}
.y57{bottom:629.377882px;}
.y55{bottom:639.427127px;}
.y56{bottom:640.941660px;}
.y6{bottom:641.735064px;}
.y1a{bottom:642.346981px;}
.y53{bottom:658.510572px;}
.y54{bottom:660.025106px;}
.y52{bottom:677.181255px;}
.y5{bottom:682.892477px;}
.y50{bottom:687.230499px;}
.y84{bottom:688.693639px;}
.y51{bottom:688.745033px;}
.y83{bottom:703.792399px;}
.y4f{bottom:705.901182px;}
.y0{bottom:712.296594px;}
.y4d{bottom:715.950427px;}
.y82{bottom:717.283473px;}
.y4e{bottom:717.464960px;}
.y80{bottom:729.166861px;}
.y81{bottom:730.774547px;}
.y4c{bottom:734.621110px;}
.y4a{bottom:744.670354px;}
.y4b{bottom:746.184887px;}
.y48{bottom:763.753799px;}
.y49{bottom:765.268333px;}
.y46{bottom:782.837245px;}
.y47{bottom:784.351779px;}
.y44{bottom:801.920691px;}
.y45{bottom:803.435224px;}
.y42{bottom:821.005742px;}
.y43{bottom:822.520276px;}
.y41{bottom:839.676425px;}
.y7f{bottom:843.473199px;}
.y3f{bottom:849.725669px;}
.y40{bottom:851.240203px;}
.y7e{bottom:858.571959px;}
.y3d{bottom:868.809115px;}
.y3e{bottom:870.323649px;}
.y7d{bottom:872.063034px;}
.y7b{bottom:883.946421px;}
.y7c{bottom:885.554108px;}
.y3c{bottom:887.479798px;}
.y3a{bottom:897.529042px;}
.y3b{bottom:899.043576px;}
.y39{bottom:916.199725px;}
.y37{bottom:926.248969px;}
.y38{bottom:927.763503px;}
.y35{bottom:945.332415px;}
.y36{bottom:946.846949px;}
.y34{bottom:964.003098px;}
.y32{bottom:974.052342px;}
.y33{bottom:975.566876px;}
.y31{bottom:992.724631px;}
.y30{bottom:1004.288409px;}
.y7a{bottom:1011.743834px;}
.y2e{bottom:1014.337653px;}
.y2f{bottom:1015.852187px;}
.y79{bottom:1026.842594px;}
.y2c{bottom:1033.421099px;}
.y2d{bottom:1034.935632px;}
.y77{bottom:1038.725982px;}
.y78{bottom:1040.333668px;}
.y4{bottom:1149.200212px;}
.y76{bottom:1166.121874px;}
.y3{bottom:1168.473175px;}
.y73{bottom:1179.612948px;}
.y75{bottom:1181.220634px;}
.y72{bottom:1193.104022px;}
.y74{bottom:1194.711709px;}
.y2{bottom:1201.863584px;}
.y71{bottom:1224.616923px;}
.y1{bottom:1262.594297px;}
.y2a{bottom:1275.467030px;}
.y2b{bottom:1279.254167px;}
.h6{height:12.288000px;}
.hb{height:15.360000px;}
.ha{height:16.896000px;}
.h9{height:18.432000px;}
.h5{height:21.504000px;}
.hd{height:27.648000px;}
.h4{height:30.720000px;}
.h3{height:36.864000px;}
.h8{height:44.544000px;}
.h2{height:70.656000px;}
.h1{height:583.007133px;}
.h7{height:945.178231px;}
.hc{height:1149.953464px;}
.h0{height:1352.056179px;}
.w2{width:846.404295px;}
.w1{width:847.207336px;}
.w0{width:956.000000px;}
.x0{left:54.606729px;}
.xb{left:56.233688px;}
.xa{left:59.926067px;}
.x9{left:205.120540px;}
.x2{left:324.224240px;}
.x3{left:330.028614px;}
.xc{left:415.870391px;}
.x4{left:492.620149px;}
.x5{left:650.521929px;}
.x6{left:653.965365px;}
.x7{left:657.110070px;}
.x8{left:660.553506px;}
.x1{left:686.128728px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-2.988643pt;}
._1{margin-left:-1.451152pt;}
._7{width:0.860065pt;}
._2{width:2.470611pt;}
._a{width:3.476788pt;}
._5{width:4.751942pt;}
._6{width:5.671780pt;}
._4{width:6.973500pt;}
._3{width:8.049411pt;}
._9{width:9.148567pt;}
._0{width:14.511521pt;}
.fs4{font-size:13.282856pt;}
.fs8{font-size:16.603570pt;}
.fs7{font-size:18.263927pt;}
.fs6{font-size:19.924285pt;}
.fs3{font-size:23.244999pt;}
.fs9{font-size:29.886427pt;}
.fs2{font-size:33.207141pt;}
.fs1{font-size:39.848569pt;}
.fs5{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y70{bottom:50.666667pt;}
.y29{bottom:84.666667pt;}
.y93{bottom:86.813333pt;}
.y92{bottom:101.106667pt;}
.y91{bottom:109.106667pt;}
.y90{bottom:117.106667pt;}
.y6f{bottom:119.072000pt;}
.y8f{bottom:128.885333pt;}
.y6e{bottom:133.785333pt;}
.y8e{bottom:136.885333pt;}
.y6d{bottom:143.120000pt;}
.y8d{bottom:144.885333pt;}
.y6c{bottom:151.120000pt;}
.y6b{bottom:162.898667pt;}
.y6a{bottom:170.898667pt;}
.y69{bottom:178.898667pt;}
.y19{bottom:231.914667pt;}
.y18{bottom:247.914667pt;}
.y17{bottom:263.914667pt;}
.y16{bottom:279.914667pt;}
.y15{bottom:295.914667pt;}
.y14{bottom:311.914667pt;}
.y8c{bottom:325.949333pt;}
.y13{bottom:327.914667pt;}
.y28{bottom:337.138667pt;}
.y8b{bottom:338.484000pt;}
.y12{bottom:343.914667pt;}
.y89{bottom:348.349333pt;}
.y8a{bottom:349.684000pt;}
.y27{bottom:353.138667pt;}
.y11{bottom:356.750667pt;}
.y26{bottom:369.138667pt;}
.y10{bottom:384.630667pt;}
.y25{bottom:385.138667pt;}
.y68{bottom:395.613333pt;}
.yf{bottom:400.630667pt;}
.y24{bottom:401.138667pt;}
.y67{bottom:404.414667pt;}
.y66{bottom:413.216000pt;}
.y23{bottom:413.974667pt;}
.ye{bottom:416.630667pt;}
.y65{bottom:422.017333pt;}
.y64{bottom:424.684000pt;}
.y63{bottom:431.484000pt;}
.yc{bottom:432.630667pt;}
.y62{bottom:434.150667pt;}
.yd{bottom:435.297333pt;}
.y22{bottom:440.426667pt;}
.y61{bottom:440.950667pt;}
.yb{bottom:445.466667pt;}
.y60{bottom:449.752000pt;}
.y88{bottom:454.444000pt;}
.y20{bottom:456.426667pt;}
.y5f{bottom:458.553333pt;}
.y21{bottom:459.093333pt;}
.y5e{bottom:461.220000pt;}
.y87{bottom:466.978667pt;}
.ya{bottom:471.918667pt;}
.y1f{bottom:472.426667pt;}
.y5c{bottom:475.309333pt;}
.y5d{bottom:476.566667pt;}
.y85{bottom:476.844000pt;}
.y86{bottom:478.178667pt;}
.y9{bottom:487.918667pt;}
.y1d{bottom:488.426667pt;}
.y1e{bottom:491.093333pt;}
.y5a{bottom:491.152000pt;}
.y5b{bottom:492.409333pt;}
.y8{bottom:503.918667pt;}
.y1c{bottom:504.426667pt;}
.y58{bottom:506.994667pt;}
.y59{bottom:508.252000pt;}
.y7{bottom:519.918667pt;}
.y1b{bottom:520.426667pt;}
.y57{bottom:522.496000pt;}
.y55{bottom:530.838667pt;}
.y56{bottom:532.096000pt;}
.y6{bottom:532.754667pt;}
.y1a{bottom:533.262667pt;}
.y53{bottom:546.681333pt;}
.y54{bottom:547.938667pt;}
.y52{bottom:562.181333pt;}
.y5{bottom:566.922667pt;}
.y50{bottom:570.524000pt;}
.y84{bottom:571.738667pt;}
.y51{bottom:571.781333pt;}
.y83{bottom:584.273333pt;}
.y4f{bottom:586.024000pt;}
.y0{bottom:591.333333pt;}
.y4d{bottom:594.366667pt;}
.y82{bottom:595.473333pt;}
.y4e{bottom:595.624000pt;}
.y80{bottom:605.338667pt;}
.y81{bottom:606.673333pt;}
.y4c{bottom:609.866667pt;}
.y4a{bottom:618.209333pt;}
.y4b{bottom:619.466667pt;}
.y48{bottom:634.052000pt;}
.y49{bottom:635.309333pt;}
.y46{bottom:649.894667pt;}
.y47{bottom:651.152000pt;}
.y44{bottom:665.737333pt;}
.y45{bottom:666.994667pt;}
.y42{bottom:681.581333pt;}
.y43{bottom:682.838667pt;}
.y41{bottom:697.081333pt;}
.y7f{bottom:700.233333pt;}
.y3f{bottom:705.424000pt;}
.y40{bottom:706.681333pt;}
.y7e{bottom:712.768000pt;}
.y3d{bottom:721.266667pt;}
.y3e{bottom:722.524000pt;}
.y7d{bottom:723.968000pt;}
.y7b{bottom:733.833333pt;}
.y7c{bottom:735.168000pt;}
.y3c{bottom:736.766667pt;}
.y3a{bottom:745.109333pt;}
.y3b{bottom:746.366667pt;}
.y39{bottom:760.609333pt;}
.y37{bottom:768.952000pt;}
.y38{bottom:770.209333pt;}
.y35{bottom:784.794667pt;}
.y36{bottom:786.052000pt;}
.y34{bottom:800.294667pt;}
.y32{bottom:808.637333pt;}
.y33{bottom:809.894667pt;}
.y31{bottom:824.138667pt;}
.y30{bottom:833.738667pt;}
.y7a{bottom:839.928000pt;}
.y2e{bottom:842.081333pt;}
.y2f{bottom:843.338667pt;}
.y79{bottom:852.462667pt;}
.y2c{bottom:857.924000pt;}
.y2d{bottom:859.181333pt;}
.y77{bottom:862.328000pt;}
.y78{bottom:863.662667pt;}
.y4{bottom:954.041333pt;}
.y76{bottom:968.089333pt;}
.y3{bottom:970.041333pt;}
.y73{bottom:979.289333pt;}
.y75{bottom:980.624000pt;}
.y72{bottom:990.489333pt;}
.y74{bottom:991.824000pt;}
.y2{bottom:997.761333pt;}
.y71{bottom:1016.650667pt;}
.y1{bottom:1048.178667pt;}
.y2a{bottom:1058.865333pt;}
.y2b{bottom:1062.009333pt;}
.h6{height:10.201234pt;}
.hb{height:12.751542pt;}
.ha{height:14.026696pt;}
.h9{height:15.301851pt;}
.h5{height:17.852159pt;}
.hd{height:22.952776pt;}
.h4{height:25.503084pt;}
.h3{height:30.603701pt;}
.h8{height:36.979472pt;}
.h2{height:58.657094pt;}
.h1{height:484.000000pt;}
.h7{height:784.666667pt;}
.hc{height:954.666667pt;}
.h0{height:1122.448000pt;}
.w2{width:702.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.650667pt;}
.x0{left:45.333333pt;}
.xb{left:46.684000pt;}
.xa{left:49.749333pt;}
.x9{left:170.286667pt;}
.x2{left:269.164000pt;}
.x3{left:273.982667pt;}
.xc{left:345.246667pt;}
.x4{left:408.962667pt;}
.x5{left:540.049333pt;}
.x6{left:542.908000pt;}
.x7{left:545.518667pt;}
.x8{left:548.377333pt;}
.x1{left:569.609333pt;}
}
